@import "@styles/base/colors";
@import "@styles/base/typography.scss";

.formContainer {
  width: 569px;
  min-height: calc(100vh - 250px);
  justify-content: space-between;
  flex-shrink: 0;
  padding: 0;
}

.block {
  display: flex;
  padding: 30px 35px 0;
  justify-content: space-between;

  & > div:first-child {
    width: 100%;
  }

  & > div:last-child {
    width: 100%;
    max-width: 188px;
  }

  .textArea {
    max-width: initial !important;
  }
}

.lineRange {
  padding: 30px 35px 0;
  margin-top: 40px;
}

.firstRow {
  & > div:first-child {
    max-width: 302px;
  }
}

.buttons {
  padding: 12px 35px 35px;

  & button {
    max-width: 245px;
  }
}
